Go to the first, previous, next, last section, table of contents.

### `algptorat`

`algptorat(poly)`
  :: Substitutes the associated indeterminate for every root

return
  polynomial
poly
  polynomial

- Defined in the file ``sp'`.
- Substitutes the associated indeterminate `t#n` for every root `#n` in a polynomial.

    [49] algptorat((-2*alg(0)+3)*x^2+(1/7*alg(0)-3/7));
    (-2*t#0+3)*x^2+1/7*t#0-3/7

`Reference`
  section `defpoly`, section `algv`

Go to the first, previous, next, last section, table of contents.